View Bug Details

IDProjectCategoryView StatusLast Update
0000268DCP-o-matic[All Projects] Featurespublic2015-12-03 21:19
ReportermhmAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.xFixed in Version 
Summary0000268: Allow import of image sequence
Description

Please add a feature to use an image sequence as source for a DCP (.tiff, .dpx etc..). Also an option to bypass the color transformation for the imported sequence files would be handy.

TagsNo tags attached.
Estimated work required

Relationships

related to 0000266 closedcarl Bypass the colour conversion 

Activities

carl

2013-11-16 21:48

administrator   ~0000235

Using "Add folder" and specifying a folder of image files should add it as an image sequence (i.e. movie). Does that work for you? The bypass thing isn't there yet.

carl

2013-12-03 15:35

administrator   ~0000256

Closing as the image sequence part is done and the colour-transform-bypass is already elsewhere.

Bug History

Date Modified Username Field Change
2013-11-16 20:37 mhm New Bug
2013-11-16 21:48 carl Note Added: 0000235
2013-11-16 21:48 carl Assigned To => carl
2013-11-16 21:48 carl Status new => feedback
2013-11-16 21:49 carl Target Version => 1.x
2013-11-16 21:49 carl Relationship added related to 0000266
2013-12-01 22:01 carl Category Features (back-end) => Features
2013-12-03 15:35 carl Note Added: 0000256
2013-12-03 15:35 carl Status feedback => resolved
2013-12-03 15:35 carl Resolution open => fixed
2015-12-03 21:19 carl Status resolved => closed